{
	"name": "cert/cert.json",
	"ksef": {
		"name": "ksef",
		"mode": "production",
		"api_url": "https://api.ksef.mf.gov.pl",
		"detail_preference_path": "nc-preference/certificate/ksef/production/cert-detail.json",
		"certificate_password": "xxx",
		"certificate_path": "nc-preference/certificate/ksef/production/xxx.crt",
		"private_key_path": "nc-preference/certificate/ksef/production/xxx.key",
		"ksef_public_key_path": "nc-preference/certificate/ksef/production/ksef-public-key.pem",
		"ksef_symmetric_key_path": "nc-preference/certificate/ksef/production/ksef-symmetric-key.pem",
		"pfx_path": "nc-preference/certificate/ksef/production/ksef-cert.pfx",
		"tax_id": "",
		"tax_id_length": 10
	},
	"ksef-test": {
		"name": "ksef-test",
		"mode": "test",
		"api_url": "https://api-test.ksef.mf.gov.pl",
		"detail_preference_path": "nc-preference/certificate/ksef/test/cert-detail-test.json",
		"certificate_password": "test-ksef912",
		"certificate_path": "nc-preference/certificate/ksef/test/ksef-cert-test.pem",
		"private_key_path": "nc-preference/certificate/ksef/test/ksef-private-key-test.pem",
		"public_key_path": "nc-preference/certificate/ksef/test/ksef-public-key-test.pem",
		"ksef_public_key_path": "nc-preference/certificate/ksef/test/ksef-public-key-test.pem",
		"ksef_symmetric_key_path": "nc-preference/certificate/ksef/test/ksef-symmetric-key-test.pem",
		"pfx_path": "nc-preference/certificate/ksef/test/ksef-cert-test.pfx",
		"common_name": "KSeF Test Certificate",
		"country": "PL",
		"days_valid": 365,
		"email_address": "dev@capacic.dev",
		"given_name": "A",
		"key_size": 2048,
		"locality": "Suwalki",
		"organization_name": "Company Sp. z o.o",
		"organizational_unit": "Accounting",
		"serial_prefix": "TINPL-",
		"state": "Podlaskie Voivodeship",
		"surname": "R",
		"tax_id": "",
		"tax_id_length": 10
	}
}
